{
  "implemented": true,
  "name": "spinoceifor",
  "nationalPokedexNumber": 5069,
  "primaryType": "ghost",
  "secondaryType": "fire",
  "abilities": [
    "angerpoint",
    "h:moxie"
  ],
  "baseStats": {
    "hp": 110,
    "attack": 135,
    "defence": 115,
    "special_attack": 85,
    "special_defence": 100,
    "speed": 75
  },
  "behaviour": {
    "moving": {
      "canLook": true,
      "walk": {
        "canWalk": true,
        "avoidsLand": false
      },
      "swim": {
        "swimSpeed": 0.1,
        "canSwimInWater": true,
        "canWalkOnWater": false,
        "canBreatheUnderwater": false
      },
      "fly": {
        "canFly": false,
        "flySpeedHorizontal": 0.3
      },
      "wanderChance": 95
    }
  },
  "catchRate": 3,
  "maleRatio": -1,
  "shoulderMountable": false,
  "baseExperienceYield": 182,
  "experienceGroup": "medium_fast",
  "eggCycles": 20,
  "eggGroups": [
    "undiscovered"
  ],
  "drops": {
    "amount": 1,
    "entries": [
      {
        "item": "cobblemon:reaper_cloth",
        "quantityRange": "1-2",
        "percentage": 50
      },
      {
        "item": "cobblemon:ghost_stone_shard",
        "quantityRange": "1-1",
        "percentage": 5
      },
      {
        "item": "minecraft:nether_star",
        "quantityRange": "1-3",
        "percentage": 45
      }
    ]
  },
  "moves": [
    "1:shadowclaw",
    "1:protect",
    "1:flamecharge",
    "1:confusion",
    "5:metalclaw",
    "15:willowisp",
    "18:cut",
    "20:gyroball",
    "24:hex",
    "28:swordsdance",
    "30:firepunch",
    "35:dragonpulse",
    "37:psychic",
    "44:shadowsneak",
    "48:thunderbolt",
    "52:phantomforce",
    "56:agility",
    "57:knockoff",
    "58:highjumpkick",
    "59:blazekick",
    "60:poltergeist",
    "64:flareblitz",
    "68:flamethrower",
    "73:blazingtorque",
    "78:hyperbeam",
    "80:shadowball",
     "tm:thief",
     "tm:psychic",
    "tm:venoshock",
     "tm:crunch",
    "tm:darkpulse",
    "tm:earthquake"

  ],
  "labels": [
    "custom",
    "legendary"
  ],
  "pokedex": [
    "cobblemon.species.spinoceifor.desc1",
    "cobblemon.species.spinoceifor.desc2"
  ],
  "baseScale": 0.74,
  "hitbox": {
    "width": 2,
    "height": 4.4,
    "fixed": false
  },
  "baseFriendship": 20,
  "evYield": {
    "hp": 0,
    "attack": 0,
    "defence": 0,
    "special_attack": 5,
    "special_defence": 0,
    "speed": 0
  },
  "height": 25,
  "weight": 750
}